/*
 * Copyright 2017, TANK
 * 
 * 
 * 2017 / 02 / 02
 */
#indexBox{
	float: none;
	width: 100%;
}

#indexBox .item {
	overflow: hidden;
	margin: 0 15px;
}
.AnalystStyle{
	
}
.AnalystStyle ul{
	overflow:hidden;
}
.AnalystStyle ul li{
	float:left;
	width: calc((100%/3) - 40px);
	margin: 20px;
}
.AnalystStyle ul li .Analyst-bg{
	background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;	
	margin-bottom: 15px;
}
.AnalystStyle ul li .Analyst-bg img{
	width:100%;
}

.AnalystStyle ul li .Analyst-info{
	overflow:hidden;
	
}
.AnalystStyle ul li .Analyst-info .Analyst-self{
	float:right;
	text-align:center;
	background-image:url(/images/17/remake/Analyst-bar.png);
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left: 40px;
}
.AnalystStyle ul li .Analyst-info .Analyst-self p{
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	border-radius: 50%;
	text-align:center;
	margin-bottom: 10px;
}
.AnalystStyle ul li .Analyst-info .Analyst-self span{
	text-align:center;
	font-size:12px;
}

.AnalystStyle ul li .Analyst-info .Analyst-self p.name{
	text-align:center;	
}
.AnalystStyle ul li .Analyst-info .Description{
	float:left;
    width: calc(100% - 150px);	
}
.AnalystStyle ul li .Analyst-info .Description h5{
	color:#ebc025;
	font-size: 20px;
	margin-bottom: 5px;
	background-color: #f93;
	background: -webkit-gradient(linear,left top,right top,color-stop(20%,#f93),color-stop(80%,#ff7166));
	background: -webkit-linear-gradient(left,#f93 20%,#ff7166 80%);
	background: linear-gradient(to bottom, rgb(255 217 0) 1%,rgb(253 180 0) 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: bold;
}
.AnalystStyle ul li .Analyst-info .Description article{
    max-height: 108px;
    overflow:hidden;
    font-size: 14px;
}
.AnalystStyle ul li .Analyst-funtion{
	overflow:hidden;
}
.AnalystStyle ul li .Analyst-funtion .left{
	background: #8a8a8a;
	float:left;
	font-size:12px;
	width: 68%;
	text-align: center;
	padding: 10px 0;
}
.AnalystStyle ul li .Analyst-funtion .left b{
	font-size:18px;
    margin-right: 5px;
}

.AnalystStyle ul li .Analyst-funtion .right{
	background: linear-gradient(to bottom, rgb(255 217 0) 1%,rgb(253 180 0) 100%);
	float:right;
	width: 30%;
	text-align: center;
	padding: 13.5px 0;
}
.AnalystStyle ul li .Analyst-funtion .right a{
	font-weight: bold;
    font-size: 15px;
    line-height: 100%;
	display: block;
}
.AnalystStyle ul li .Analyst-funtion .right:hover{background: linear-gradient(to top, rgb(255 217 0) 1%,rgb(253 180 0) 100%);}
.AnalystStyle ul li .Analyst-funtion .right:hover a{
    color: #000;
}

/* + newsWeap
*----------------------------------------------------------------------------*/
#newsWeap {
	float: left;
	margin: 25px 15px 25px 0;
	width: 430px;
	background: url(/images/17/index/img-newsBg.png) no-repeat 0 0;
}

#newsWeap .bd {
	margin: 50px 30px 30px;
}

#newsWeap .bd ul li a {
	color: #fff;
}

#newsWeap .bd ul li a b {
	margin: 0 5px;
	color: #fdd105;
}


/* + wowslider-container1
*----------------------------------------------------------------------------*/
#indexBox #wowslider-container1 {
	overflow: hidden;
	float: left;
	width: 644px;
	margin: 15px 0 15px 25px;
	border: 5px #f6c924 solid;
}

#indexBox #wowslider-container1 .ws_bullets {
	bottom: 10px;
	left: 88%;
}

#indexBox #wowslider-container1 .ws_images .ws_bullets a {
	margin: 0 5px 0 0;
	width: 10px;
	height: 10px;
	background: #fff;
	border: 2px #fff solid;
	display: inline-block;
	float: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-indent: -999999px;
	color: #fff;
}

#indexBox #wowslider-container1 .ws_images .ws_bullets a:hover ,
#indexBox #wowslider-container1 .ws_images .ws_bullets a.ws_selbull {
	background: none;
}


/* + gamesWrap
*----------------------------------------------------------------------------*/
.gamesWrap {
}

.gamesWrap ul {
	margin: 15px 0;
}

.gamesWrap ul li {
	overflow: hidden;
	padding: 5px 0;
	border-bottom: 1px #fff solid;
}

.gamesWrap ul li:hover {
	background: rgba(66, 66, 66, 0.5);
}

.gamesWrap ul li p {
	position: relative;
	float: left;
	width: 111px;
	height: 70px;
	text-align: center;
	font-size: 13px;
	line-height: 70px;
}

.gamesWrap ul li p:after {
	position: absolute;
    width: 1px;
    height: 50px;
    top: 13px;
	right: 0;
	background: #fff;
	content: "";
}

.gamesWrap ul li p:nth-child(2) {
	width: 89px;
}

.gamesWrap ul li p:nth-child(3) {
	width: 108px;
}

.gamesWrap ul li p:nth-child(4) {
	width: 100px;
	color: #ffcc13;
}

.gamesWrap ul li p:nth-child(5) {
	width: 61px;
}

.gamesWrap ul li p:nth-child(6) {
	width: 96px;
	color: #7afe04;
}

.gamesWrap ul li p:nth-child(7) {
	width: 101px;
	color: #ffd539;
}

.gamesWrap ul li p:nth-child(8) ,
.gamesWrap ul li p:nth-child(9) {
	width: 78px;
}

.gamesWrap ul li:first-child {
	border-bottom: 0;
}

.gamesWrap ul li:first-child:hover {
	background: none;
}

.gamesWrap ul li:first-child p {
	height: 63px;
	background: url(/images/17/index/img-gameNav.png) no-repeat 0 0;
	/* text-indent: -99999px; */
}

.gamesWrap ul li:first-child p:nth-child(2) {
	background-position: -111px 0;
}

.gamesWrap ul li:first-child p:nth-child(3) {
	background-position: -200px 0;
}

.gamesWrap ul li:first-child p:nth-child(4) {
	background-position: -308px 0;
}

.gamesWrap ul li:first-child p:nth-child(5) {
	background-position: -408px 0;
}

.gamesWrap ul li:first-child p:nth-child(6) {
	background-position: -469px 0;
}

.gamesWrap ul li:first-child p:nth-child(7) {
	background-position: -565px 0;
}

.gamesWrap ul li:first-child p:nth-child(8) {
	background-position: -666px 0;
}

.gamesWrap ul li:first-child p:nth-child(9) {
	background-position: -744px 0;
}

.gamesWrap ul li:first-child p:after ,
.gamesWrap ul li p:last-child:after {
	display: none;
}
/***********/
#indexBox.page .item{
	margin: 0;
}
}